.title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; 
font-weight: bold; color: #000066} .text { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; line-height: 18px; color: #000000} a:hover { color: #000066; 
text-decoration: none} .footer { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; color: #000000; text-decoration: none} .menutext { font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000066; text-decoration: 
none; line-height: 16px} a { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; color: #000000; text-decoration: underline} a { } a { } .footer:hover 
{ color: #000066} .subtitle { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; color: #FF6600; font-weight: bold; text-decoration: none} .menusubtitle 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: 
#000000; text-decoration: none; font-weight: bold} .links { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 10px; color: #000000; text-decoration: none; font-weight: bold} .new { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
10px; color: #339999; text-decoration: none; line-height: 16px ; font-weight: 
bold} .menutext:hover { color: #FF6600; text-decoration: none} .links:hover { 
color: #000066; text-decoration: none } .date { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 10px; color: #CCCCCC; line-height: 20px} .whitelink { color: 
#FFFFFF; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; 
text-decoration: none } .whitelink:hover { color: #FFCC00; ; font-family: Verdana, 
Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none } p { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif} 
